<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="index.css" />
  <title>Document</title>
</head>
<body>
  <div></div>
  <div class="teal border-large"></div>
  <div class="burlywood border-large border-box"></div>
  <div class="large-box"></div>
  <p class="large-box"></p>
  <!-- Elementos Hijos de -->
  <div class="flex-centered">
    <div class="child-box"></div>
  </div>

  <!-- elementos hermanos -->
  <div class="sibling"></div>
  <div class="sibling-2"></div>
  <div class="sibling-2"></div>
  <div class="sibling-2"></div>
</body>
</html>